set_keyboard_rate(3)

NAME
set_keyboard_rate - Sets the keyboard repeat rate. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_keyboard_rate(int delay, int repeat);

DESCRIPTION
Sets the keyboard repeat rate. Times are given in milliseconds. Passing zero times will disable the key repeat.

SEE ALSO
install_keyboard(3), readkey(3), ureadkey(3)